Subject: Re: Reference request for Jorge Blanchart
From: Ashish Dabral <[email-masked]>
To: Liezel Theunis <[email-masked]>
Cc: Lesley Ann George <[email-masked]>
Date: Tue, 20 Jul 2021 00:54:38 -0700 (MST)

Hello, 

Please submit your request using below link. 

[ https://form.jotform.me/lsmindia/emp-verification | https://form.jotform.me/lsmindia/emp-verification ] 

Regards, 
Ashish Dabral 

From: "Liezel Theunis" <[email-masked]> 
Cc: "Lesley Ann George" <[email-masked]> 
Sent: Tuesday, July 20, 2021 1:05:12 PM 
Subject: FW: Reference request for Jorge Blanchart 

Good day 

I trust that this email finds you well. 

I’m following up on the below reference request for Jorge Blanchart, I look forward to your reply. 

Kind Regards 

	

[ https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.digioutsource.com%2F&data=04%7C01%7CLiezel.Nicholls%40digioutsource.com%7C90fd2129ef0e48fa091f08d8df08f525%7C504d37a0e8624606b42ef5e2f37b1772%7C0%7C0%7C637504576850655097%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pA2mRKIbUyy%2BzlG0HbqWQMt%2F7QSReBNUCBC9QFyoIns%3D&reserved=0 ] 	

Liezel Theunis 
Talent Acquisition Co-ordinator 

1 Waterview Close 
Century City, 7441 
South Africa 	

+27 21 528 9251 

[ mailto:[email-masked] | [email-masked] ] 
[ https://eur02.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.digioutsource.com%2F&data=04%7C01%7CLiezel.Nicholls%40digioutsource.com%7C90fd2129ef0e48fa091f08d8df08f525%7C504d37a0e8624606b42ef5e2f37b1772%7C0%7C0%7C637504576850665054%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rbKk1phchqUPxvA8zmCOKR%2FEFm6zGt3kQXfBL1W%2BDgc%3D&reserved=0 | www.digioutsource.com ] 

[ https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FDigiOutsource%2F&data=04%7C01%7CLiezel.Nicholls%40digioutsource.com%7C90fd2129ef0e48fa091f08d8df08f525%7C504d37a0e8624606b42ef5e2f37b1772%7C0%7C0%7C637504576850665054%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hvkjg9FRVVAqaqMALidQqUDKDn%2BGnriEq8RTcyNp%2FYM%3D&reserved=0 ] [ https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fin%2Flynn-braaf-3696b391%2F&data=04%7C01%7CLiezel.Nicholls%40digioutsource.com%7C90fd2129ef0e48fa091f08d8df08f525%7C504d37a0e8624606b42ef5e2f37b1772%7C0%7C0%7C637504576850675010%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UFttCn%2F%2BU2ey%2FMw7ChGQe1GGoeKL3puXQl0KEJugItk%3D&reserved=0 ] [ https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fdigioutsource%2F&data=04%7C01%7CLiezel.Nicholls%40digioutsource.com%7C90fd2129ef0e48fa091f08d8df08f525%7C504d37a0e8624606b42ef5e2f37b1772%7C0%7C0%7C637504576850675010%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EY7mcT0Vzah%2FVKJv0xYvOZxGN%2BgEGfEqAQTyCEZP5JU%3D&reserved=0 ] 	

From: Liezel Theunis 
Sent: Thursday, 15 July 2021 08:56 
Cc: Lesley Ann George <[email-masked]> 
Subject: Reference request for Jorge Blanchart 

Good day, 

I trust you are well. 

We require a reference for Jorge Blanchart, as he has applied for a Customer Service Host position within our Organisation. Please find the reference template attached. 

Please don’t hesitate to contact me if you have any further question. Thank you in advance for taking the time to complete. 

I look forward to your response. 

Kind Regards 

		

Liezel Theunis 

Talent Acquisition Co-ordinator 
T +27 21 528 9251 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.digioutsource.com/ | www.digioutsource.com ] 

WATERVIEW PARK 
1 Waterview Close, Century City, 7441, 
Cape Town, South Africa 

[ https://www.digioutsource.com/ | 
dd
 ] [ https://twitter.com/DigiOutsource ] s [ https://www.facebook.com/DigiOutsource/ ] s [ https://www.linkedin.com/company/13505/ ] s [ https://www.instagram.com/digioutsource/ ] 

This e-mail message is confidential and intended solely for the person to whom or the entity to which it is addressed. All the contents and any attachments remain the property of Digital Outsource Services (Pty) Ltd unless so stated by contract. 
If you are not the intended recipient, you are prohibited from reading, copying, using or disclosing this message to others. 
If you received this message in error, please notify the sender immediately by replying to this e-mail or by telephoning +27 21 528 9300 and thereafter delete the message. Digital Outsource Services (Pty) Ltd does not accept liability for any personal views expressed in this message.